» Ubuntu » Pakketten

Error

two or more packages specified (debconf-i18n hardy)